# Interface PlaybackQuality

interface PlaybackQuality {
creationTime: number;
droppedVideoFrames: number;
totalVideoFrames: number;
}

#####
Index

### Properties

creationTime
droppedVideoFrames
totalVideoFrames

## Properties

### `Readonly` creationTime

creationTime: number

### `Readonly` droppedVideoFrames

droppedVideoFrames: number

### `Readonly` totalVideoFrames

totalVideoFrames: number